@charset "utf-8";
@font-face {
    font-family: Century Gothict;
    src: local(Century Gothic), url('fonts/GOTHIC.TTF') format('opentype');
}

/* CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	/*margin: 0;*/
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CSS */

.main_menu {
	font-family: "Century Gothic"; "Myriad";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	color: #887A5E;
	background-color: #000;
	margin-top: 8px;
	margin-bottom: 7px;
	margin-left: 15px;
}

.sub_menu { 
	font-family: "Century Gothic"; "Myriad";
	font-size: 14px;
	/* font-style: italic; */
	font-weight: 300;
	line-height:10px;
	color: #887A5E;
	background-color: #000;
	margin-left: 40px;
	margin-top: 10px;
	padding-top: 0px;	
}

.menu_line_active {
	font-family: "Century Gothic"; "Myriad";
	font-size: 14px;
	/*font-style: italic;*/
	font-weight: 300;
	line-height:10px;
	color:#7f5d2d;
	background-color: #000;
	margin-left: 40px;
	margin-top: 7px;
	padding-top: 0px;
}

.menu_line {
	font-family: "Century Gothic"; "Myriad";
	font-size: 14px;
	/*font-style: italic;*/
	font-weight: 300;
	line-height:10px;
	color: #bfbcb3;
	background-color: #000;
	margin-left: 40px;
	margin-top: 6px;
	padding-top: 0px;
	cursor: pointer;
}

.menu_link {
	font-family: "Century Gothic"; "Myriad";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height:10px;
	color: #bfbcb3;
	background-color: #000;
	margin-left: 15px;
	margin-top: 14px;
	padding-top: 0px;
	cursor: pointer;
}

.page_frame {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 820px;
	height: 768px;
	border: 0px;
	background-color: #000;
}

.page_body {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: #000;
}

.page_project_window {
	position:absolute;
	height:768px;
	width:820px;
	left: 0px;
	top:0px;
	background-color: #000;
}

.page_project_window_no_bar {
	position: absolute;
	height: 620px;
	width: 820px;
	left: 0px;
	top: 148px;
	background-color: #000;
}

.page_above_title_block {
	position:absolute;
	left:0px;
	top:0px;
	height:74px;
	background-color: #000;
}

.page_title_block {
	position:absolute;
	left:0px;
	top:74px;
	height:60px;
	background-color: #000;
}

.page_under_title_block {
	position:absolute;
	left:0px;
	top:134px;
	height:14px;
	background-color: #000;
}

#project_image {
	width: 820px;
	height: 550px;
	border: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

#home_image {
	width: 820px;
	height: 768px;
	border: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.icon_bar {
	position:absolute;
	left:0px;
	top:148px;
	height:70px;
	background-color: #000;
}

.page_title {
	font-size: 40px;
	padding-bottom:0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 100;
	color: #C7C3B8;
	background-color: #000;
	font-family: "Century Gothic"; "Myriad";
}

.page_content {
	position: absolute;
	top: 218px;
	background-color: #000;
}

.page_button {
	position: absolute;
	top: 15px;
	height: 40px;
	width: 40px;
	z-index: 2;
	border: 1px none #000000;
}

.about_text { 
	font-family: "Century Gothic"; "Myriad";
	font-size: 18px;
	font-style: oblique;
	line-height: normal;
	color: #bfbcb3;
	background-color: #000;
	margin-left: 10px;
	margin-top: 10px;
	padding-top: 0px;
	text-align: justify;
}
